% Computer codes
\providecommand\SARAH{{\tt SARAH}\xspace}
\providecommand\SPheno{{\tt SPheno}\xspace}
\providecommand\FlexibleSUSY{{\tt FlexibleSUSY}\xspace}
\providecommand\SoftSUSY{{\tt SoftSUSY}\xspace}
\providecommand\NMSSMCalc{{\tt NMSSMCALC}\xspace}
\providecommand\NMSSMTools{{\tt NMSSMTools}\xspace}
\providecommand\Mathematica{{\tt Mathematica}\xspace}
\providecommand\Vevacious{{\tt Vevacious}\xspace}
\providecommand\NMSPEC{{\tt NMSPEC}\xspace}
\providecommand\NMHDECAY{{\tt NMHDECAY}\xspace}
\providecommand\NMSDECAY{{\tt NMSDECAY}\xspace}
\providecommand\SDECAY{{\tt SDECAY}\xspace}
\providecommand\NMGMSB{{\tt NMGMSB}\xspace}
\providecommand\MO{{\tt MicrOmegas}\xspace}
\providecommand\HDECAY{{\tt HDECAY}\xspace}

% new particles
\providecommand\PHSM{\ensuremath{H_{125}}}
\providecommand\PHS{\ensuremath{H_S}}
\providecommand\PAS{\ensuremath{A_S}}
\providecommand\PA{\ensuremath{A}}

% others
\providecommand\alphat{\ensuremath{\alpha_{\mathrm{t}}}}
\providecommand\alphab{\ensuremath{\alpha_{\mathrm{b}}}}
\providecommand\alphatau{\ensuremath{\alpha_{\mathrm{\tau}}}}
\providecommand\ZT{\ensuremath{{\mathbb{Z}}_3}}

\section{Introduction}
The Next-to-Minimal Supersymmetric Standard Model (NMSSM) \cite{Fayet:1974pd,Dine:1981rt,%
Nilles:1982dy,Derendinger:1983bz,Frere:1983ag,Veselov:1985gd,Ellis:1988er,Ellwanger:1993xa,%
King:1995vk,Ellwanger:1996gw,Franke:1995tc,Ananthanarayan:1996zv,Ellwanger:1999ji,%
Ellwanger:2009dp,Maniatis:2009re}
shares the benefits of supersymmetric extensions of the Standard
Model (SM) with the MSSM: the hierarchy problem can be strongly reduced,
the presence of dark matter can be explained, and the running gauge
couplings are automatically consistent with a Grand Unified Theory (GUT).

In addition, the \ZT-invariant version of the NMSSM (with a
scale invariant superpotential) solves the $\mu$-problem of the MSSM~\cite{Kim:1983dt}.
Both, the general and the \ZT-invariant versions of the NMSSM,
render more natural the mass of $\sim 125~\UGeV$ of the SM-like Higgs boson
\cite{BasteroGil:2000bw,Dermisek:2005gg,Ellwanger:2011mu,Ross:2011xv,Ross:2012nr,Gherghetta:2012gb,%
Perelstein:2012qg,King:2012tr,Kim:2013uxa,Kaminska:2014wia,Binjonaid:2014oga} 
and the non-observation of sparticles like squarks and gluinos at
the Run~1 of the LHC \cite{Ellwanger:2014hia}. For these reasons the NMSSM has become more
and more appealing in the recent years.

The field content of the NMSSM differs from the MSSM by an additional
gauge singlet superfield $\hat S$ which contains a Majorana fermion
(the singlino), a CP-even, and a CP-odd scalar. The couplings of
the components of $\hat S$ to the MSSM-like Higgs fields $H_u$, $H_d$ 
and sparticles are proportional to a dimensionless coupling $\lambda$,
and the self couplings of the components of $\hat S$ are proportional
to a dimensionless coupling $\kappa$. With these conventions, 
the general, renormalizable and $R$-parity conserving superpotential for the model
reads
%
\begin{equation}
\label{eq:GNMSSM}
 \mathcal{W}_S = \mathcal{W}_\mathrm{Yukawa}  + \frac{1}{3}\kappa \hat S^3+ 
 (\mu + \lambda \hat S) \hat H_u \hat H_d +  \frac{1}{2} \mu_s \hat
 S^2 + t_s \hat S  \;. 
\end{equation}
Here, $\mathcal{W}_\mathrm{Yukawa}$ contains the Yukawa part which is
the same as  
in the MSSM, and the superfields containing the Higgs doublets are called $\hat H_u$, $\hat H_d$. In the scale invariant version 
of the model, $\mu=\mu_s=t_s=0$ holds.
Assuming the absence of a Landau
singularity for the running coupling $\lambda$ up to the GUT scale
imposes $\sqrt{\kappa^2 + \lambda^2} \lesssim 0.7$
at the weak (SUSY) scale, and $\kappa$
satisfies typically $\kappa \lesssim \lambda$.
The soft SUSY breaking terms in the Higgs and singlet sector are 
\begin{align}
 V_\mathrm{soft} = &  m_s^2 |S|^2 + m_{H_u}^2 |H_u|^2+ m_{H_d}^2 |H_d|^2 + \nonumber \\ 
  & \hspace{2cm} \left(B_\mu H_u H_d +  \frac12 B_s S S + \chi_s S +  A_\lambda \lambda S H_u H_d + \frac{1}{3} A_\kappa \kappa S^3  + h.c.\right) \;,
\label{soft}
\end{align}
where $S$ is the scalar component of $\hat S$, and $B_\mu =B_s = \chi_s=0$
in the scale invariant version.

After electroweak symmetry breaking the components of $S$
mix with the neutral components of $H_u$, $H_d$. If CP is conserved, the CP-even 
sector of the NMSSM contains three states $\PH_i$, $i=1,2,3$, which are ordered in
mass. Typically, two of them have the properties of the MSSM-like states
$\PSh$ (mostly SM-like) and $\PH$, and a third state $\PHS$ is mostly singlet-like.
The CP-odd sector of the NMSSM contains two states $\PA_i$, $i=1,2$,
ordered in mass, one of which has typically the properties of the
MSSM-like state $\PA$, and a second state $\PAS$ is mostly
singlet-like. Past and present searches for Higgs bosons 
at LEP, the Tevatron and the LHC do not exclude masses of $\PHS$
and/or $\PAS$ below 125~GeV. These masses depend
  on unknown parameters, like the NMSSM couplings $\lambda$ and
  $\kappa$, soft SUSY breaking mass terms, the trilinear couplings $A_\lambda$ and
$A_\kappa$ and $\tan\beta$, the ratio of the two vacuum expectation
values (VEVs) of the Higgs doublets, as well as on the VEV of the singlet,
\cite{Ellwanger:2009dp}. A charged Higgs boson
$\PSHpm$ remains present as in the MSSM, but with slightly modified
relations among the masses of $\PSHpm$, $\PH$ and $\PA$.

The singlino Majorana fermion mixes after electroweak symmetry breaking
with the four neutralinos (bino, neutral wino and two Higgsinos) of the
MSSM. Like in the scalar sector, the mixing angle is proportional to the
coupling $\lambda$. The mostly singlet-like neutralino can well be the
lightest supersymmetric particle (LSP) and a good candidate for dark
matter with a relic density consistent with present results from Planck
and WMAP, with a mass from below a GeV to hundreds of GeV depending on
the unknown parameters.

The NMSSM with an enlarged Higgs sector and an additional
singlino-like neutralino leads to a plethora 
of interesting signatures. On the one hand these can be more
challenging for the discovery of physics beyond the SM (BSM). This is
because the components of $\hat S$ have no couplings to
the SM so that all states in the Higgs and neutralino sectors
which mix with components of $\hat S$ have reduced production cross
sections compared to the MSSM. On the other hand there may be exotic signatures
like Higgs-to-Higgs cascade decays e.g.~with striking BSM signatures
of multi-fermion and/or photon final states
\cite{Dreiner:2012ec,King:2014xwa}. It is 
the target of this document to point out, which signatures allow to test
which regions of the parameter space of the NMSSM in future runs of
the LHC, which ones are clear signs of BSM physics and which may serve
to distinguish between different new physics models. In fact, 
in the decoupling limit of the NMSSM $\lambda \to 0$ (with a fixed ratio
$\kappa/\lambda \lesssim 1$), the phenomenology of the NMSSM turns into
the phenomenology of the MSSM up to a possible additional singlino-like
LSP. The solution of the $\mu$-problem can be maintained in the decoupling
limit, but not the naturalness of the mass of the SM-like Higgs boson.

In order to test the NMSSM, in a first step 
its parameters have to be translated into physical quantities: the masses, 
couplings, production cross sections, and decay 
branching fractions of all states.
Including the presently known radiative corrections, this task can be
undertaken only with the help of numerical codes. In Section~\ref{sec:tools-NMSSM} we
present the currently publicly available codes (tools) which allow
to compute the physical quantities in terms of the parameters in the
Lagrangian for different versions of the NMSSM: the
\ZT-invariant NMSSM, the general NMSSM, the NMSSM without
or with explicit CP violation, the NMSSM with general soft SUSY 
breaking terms at the SUSY scale, or high-scale scenarios as minimal supergravity (mSUGRA)
or gauge mediated SUSY breaking (GMSB). 
Some
of these tools allow, in addition, to verify present constraints on
the Higgs, heavy flavour and/or dark matter sectors.

With these tools at hand NMSSM-specific signatures can be searched for
that are in accordance with present data and can be tested during future
runs of the LHC. Ideally, in the 
case of a discovery, these should also allow to distinguish the NMSSM
from the MSSM (outside the decoupling limit). In Section~\ref{NMSSM-BP} we present
such signatures and a
list of benchmark points in the parameter space of the NMSSM.
Some of these points lead to NMSSM mass spectra, that could be discovered via 
different processes. Practically, all of these processes involve an
NMSSM specific scalar or pseudoscalar. Production cross sections and
branching fractions are provided, while more details can be found in the indicated
original publications. In some cases these references
include proposals for cuts
and estimates of SM backgrounds. Of course, the masses, production cross
sections and branching fractions of the involved particles can vary
 sometimes over wide ranges, but the benchmark points represent useful
targets for desirable sensitivities to BSM signatures.

%\newpage

\section{Tools for the NMSSM}
\label{sec:tools-NMSSM}

\subsection{Calculation of the spectrum and of the branching fractions}
\label{sec:SG}
A precise determination of the full SUSY and Higgs spectrum in the NMSSM is a difficult task.
In particular, for the Higgs state which is associated with the SM-like
 boson with a mass of about 125~GeV, it is 
very well known that radiative corrections are crucial. Today, full
one-loop corrections  
of the Higgs boson masses including the contributions from all states and
the momentum dependence are known in the $\overline{\mathrm{DR}}$
\cite{Degrassi:2009yq,Staub:2010ty} and on-shell (OS) scheme
\cite{Ender:2011qh,Graf:2012hh,Drechsel:2016jdg}. At the two-loop level the dominant
corrections involving the strong coupling constant are known: For the
real case \cite{Degrassi:2009yq} results for the corrections
${\cal O}(\alphas(\alphab+\alphat))$ exist , while for complex parameters
the corrections ${\cal O}(\alphas \alphat)$ have been calculated 
 \cite{Muhlleitner:2014vsa}. 
Other two-loop corrections involving only superpotential couplings such 
as Yukawa and singlet interactions have been derived in \Bref{Goodsell:2014pla}.
 
There are several numerical codes available which calculate the mass spectrum
for different versions of the NMSSM making use of these results. 
A detailed comparison of the calculations of the 
  NMSSM Higgs boson masses in  the $\overline{\mathrm{DR}}$ scheme is given
in \Bref{Staub:2015aea}. We summarize in the following  
the main features of the codes in the order in which the tools became available\footnote{A public version of {\tt FeynHiggs} for the NMSSM, based on \Bref{Drechsel:2016jdg}, is in preparation.}.

\subsubsection{\NMSSMTools} 
\NMSSMTools is a collection of the codes 
\NMHDECAY~\cite{Ellwanger:2004xm,Ellwanger:2005dv},
\NMSPEC~\cite{Ellwanger:2006rn} and \NMGMSB and can be downloaded from 
\url{http://www.th.u-psud.fr/NMHDECAY/nmssmtools.html}. 
%\begin{center}
%  {\tt http://www.th.u-psud.fr/NMHDECAY/nmssmtools.html}
% \end{center}
\NMSSMTools allows to study the NMSSM with or without $\mathbb{Z}_3$ symmetry,
without or with Grand Unification of its gauge couplings and soft SUSY
breaking terms. So far \NMSSMTools is restricted to the real NMSSM, 
but a version to support also CP violation at one-loop level 
 is under construction~\cite{Domingo:2015qaa}. 

\NMSSMTools allows to
 calculate the Higgs boson masses for a parameter point with three different
 options. The most precise calculation makes use of the NMSSM corrections
  of \Bref{Degrassi:2009yq}. This provides a full one-loop 
  calculation of the Higgs boson masses including all
  contributions and the momentum dependence. At two-loop the 
  corrections ${\cal O}(\alphas (\alphab + \alphat))$ 
and the corrections known from the MSSM at 
${\cal O}((\alphat+\alphab)^2 + \alphatau (\alphatau + \alphab))$ 
\cite{Brignole:2001jy,Degrassi:2001yf,Brignole:2002bz,Dedes:2002dy,Dedes:2003km}
are included.

Other calculations performed by \NMSSMTools are the SUSY spectrum at the 
one-loop level, Higgs and sparticle decay branching fractions (\cite{Das:2011dg}, 
based on \HDECAY \cite{Djouadi:1997yw} and \SDECAY \cite{Muhlleitner:2003vg}, 
respectively). $B$-physics 
observables and the muon anomalous magnetic moment $(g-2)_{\PGm}$ are computed following
\Brefs{Domingo:2007dx,Domingo:2008bb}. An NMSSM-version of MicrOmegas \cite{Belanger:2005kh} is
included which allows to determine the dark matter relic density, direct
and indirect detection rates. All these can be compared to present constraints.
Bounds on the Higgs boson couplings from
LEP~\cite{Schael:2006cr} and on the signal rates of the SM-like Higgs boson from the LHC Run~1 (from \Bref{Bernon:2014vta}) are implemented.

% 
\subsubsection{\SPheno and \SARAH} 
A \SPheno \cite{Porod:2003um,Porod:2011nf} version for the NMSSM can
be generated by the \Mathematica\ code \SARAH 
\cite{Staub:2008uz,Staub:2009bi,Staub:2010jh,Staub:2012pb,Staub:2013tta}. Both
tools are available at {\tt hepforge}: 
\url{http://spheno.hepforge.org/} and at \url{http://sarah.hepforge.org/}. 
%  \begin{center}
%  {\tt http://spheno.hepforge.org/} \\
%  {\tt http://sarah.hepforge.org/} 
% \end{center}
By default, \SPheno has included a GUT scenario based on minimal supergravity,
 but other SUSY breaking
mechanism can be implemented via the \SARAH interface. 

\SPheno calculates the full one-loop corrections to all Higgs and SUSY
masses, including
the entire momentum dependence \cite{Staub:2010ty}. At two-loop all
corrections in the gaugeless limit with vanishing external momenta are
calculated for the real and complex NMSSM
\cite{Goodsell:2014bna,Goodsell:2015ira}, including the
NMSSM-specific corrections of ${\cal O}(\alpha_\lambda
(\alpha_\lambda+\alpha_\kappa+\alphat))$ even in the case of CP
violation \cite{Goodsell:2014pla,Goodsell:2016udb}

\SPheno also computes the most important quark-flavour violating observables 
($B$ and $K$ decays,
$\Delta M_{B_{d,s}}$/$\Delta M_K$, $\epsilon_K$) at one-loop using the {\tt FlavourKit}
functionality \cite{Porod:2014xia}, and calculations for $(g-2)_l$, $\delta\rho$ as well as
electromagnetic dipole moments are included. Moreover, all two- and
three-body decays of SUSY particles, and two-body decays of the Higgs scalars are calculated. The sparticle decays are purely tree-level,
while for the Higgs bosons the next-to-leading order (NLO) QCD
corrections to decays in two 
quarks, photons and gluons are included. Also decays in virtual vector
bosons are taken into account. \SPheno  writes all necessary
input files to test points with {\tt HiggsBounds}
\cite{Bechtle:2008jh,Bechtle:2011sb,Bechtle:2013wla} and {\tt
  HiggsSignals} \cite{Bechtle:2013xfa}.


\subsubsection{\NMSSMCalc}
\label{sec:nmssmcalc}
The Fortran code \NMSSMCalc  \cite{Baglio:2013iia} allows the
computation of the Higgs boson masses and branching fractions both in the
CP-conserving and CP-violating NMSSM. It can be downloaded from 
\url{http://www.itp.kit.edu/~maggie/NMSSMCALC/} 
%\begin{center}
%  {\tt http://www.itp.kit.edu/$\sim$maggie/NMSSMCALC/}
%\end{center}
and comes together with an NMSSM extension of \HDECAY
\cite{Djouadi:1997yw,Djouadi:2006bz,Butterworth:2010ym} for the Higgs boson decays.

\NMSSMCalc makes use of mixed $\overline{\mathrm{DR}}$--OS
renormalization conditions for the computation of the Higgs boson masses. The Higgs boson mass calculation at one-loop 
level is performed including the full momentum dependence and all
possible contributions \cite{Ender:2011qh,Graf:2012hh}. At the
two-loop level the ${\cal O}(\alphas \alphat)$ corrections are included
\cite{Muhlleitner:2014vsa}. They include the ${\cal O}(\alphas \alphat)$
part relating the vacuum expectation value to physical observables,
which is missing so far in the other spectrum generators. 

Decays are calculated in the CP-conserving and
CP-violating NMSSM including the dominant higher-order
QCD, SUSY-QCD and SUSY-electroweak (EW) corrections:
The neutral Higgs boson decays into quarks
include the fully massive NLO corrections near threshold \cite{Braaten:1980yq,Sakai:1980fa,Inami:1980qp,Drees:1989du,Drees:1990dq}
and massless ${\cal O}(\alphas^4)$ corrections far above threshold
\cite{Gorishnii:1990zu,Gorishnii:1991zr,Kataev:1993be,Gorishnii:1983cu,Surguladze:1994gc,Larin:1995sq,Chetyrkin:1995pd,Chetyrkin:1996sr,Baikov:2005rw}. Large
logarithms are resummed by taking into account the running of the
quark masses and the strong coupling constant. The charged Higgs boson
decay into a heavy quark pair includes the QCD corrections given in
\cite{Mendez:1990jr,Li:1990ag,Djouadi:1994gf} and taken over to the
NMSSM case. By adapting the results from the MSSM, the decays of the
neutral Higgs bosons into a bottom pair 
include SUSY-QCD \cite{Hempfling:1993kv,Hall:1993gn,Carena:1994bv,Pierce:1996zz,Carena:1998gk,Carena:1999py,Carena:2002bb,Guasch:2003cv}
and the approximate SUSY-EW corrections
\cite{Noth:2008tw,Noth:2010jy,Mihaila:2010mp}. 
For the decays into gluons the QCD corrections to quark loops have
been included up to N$^3$LO in the limit of heavy quark masses \cite{Inami:1982xt,Djouadi:1991tka,Spira:1993bb,Spira:1995rr,Kramer:1996iq,Chetyrkin:1997iv,Chetyrkin:1997un,Schroder:2005hy,Chetyrkin:2005ia,Baikov:2006ch,Baikov:2006ch} and 
NLO QCD corrections to the squark loops in the heavy squark mass
limit \cite{Dawson:1996xz,Djouadi:1996pb}. 
In the photon decays the QCD corrections to quark
\cite{Spira:1995rr,Zheng:1990qa,Djouadi:1990aj,Dawson:1992cy,Djouadi:1993ji,Melnikov:1993tj,Inoue:1994jq,Muhlleitner:2006wx}
and squark loops have been taken into account including the full mass
dependence both for the quarks and the squarks. All two-body decays into
SUSY particles have been implemented
\cite{Djouadi:1996pj,Djouadi:1996mj}. For the CP-conserving case the 
decays into stop and sbottom pairs come with the SUSY-QCD corrections \cite{Bartl:1997yd,Arhrib:1997nf,Eberl:1999he,Accomando:2011jy,Baglio:2015noa}. Finally,
all relevant off-shell decays into two massive gauge boson final
states \cite{Cahn:1988ru}, into gauge and Higgs boson final states \cite{Djouadi:1995gv,Moretti:1994ds,Spira:1997dg,Djouadi:2005gj}, into Higgs boson pairs as
well as into heavy quark pairs are included \cite{Djouadi:1995gv,Moretti:1994ds}. 

Recently, the electric dipole moments (EDMs) with NMSSM contributions \cite{Manohar:1983md,Arnowitt:1990eh,Ellis:1996dg,Weinberg:1989dx,Dicus:1989va,Dai:1990xh,Khriplovich:1997ga,Pospelov:1999ha,Pospelov:1999mv,Pospelov:2000bw,Demir:2002gg,Demir:2003js,Pospelov:2005pr,Olive:2005ru,Giudice:2005rz,Ellis:2008zy,Li:2008kz,Ellis:2010xm,Cheung:2011wn}
have been implemented in {\tt NMSSMCALC} \cite{King:2015oxa} allowing
to check for the compatibility of CP-violating phases with the
experimental constraints on the EDMs
\cite{Regan:2002ta,Baker:2006ts,Griffith:2009zz,Baron:2013eja}. The
output file contains furthermore the necessary couplings to test
points with {\tt HiggsBounds}. 

\subsubsection{\SoftSUSY}
 The NMSSM version of \SoftSUSY includes different high-scale scenarios like 
mSUGRA-inspired semi-constrained NMSSM and a general high-scale
boundary condition which allows one to set all soft parameters independently.  
The users may also easily create their own boundary conditions.
For the determination of the parameters at the SUSY/weak scale,
\SoftSUSY uses the full three-family one- and two-loop RGEs for the NMSSM.

The homepage of \SoftSUSY is \url{http://softsusy.hepforge.org/}.
%\begin{center}
%  {\tt http://softsusy.hepforge.org/}
% \end{center}

The one-loop self-energies and tadpole corrections for the Higgs boson masses were extended to the NMSSM using the expressions in
\Brefs{Degrassi:2009yq,Staub:2010ty}. The NMSSM extension also
includes the two-loop corrections at order ${\cal O}(\alphas(\alphat
+ \alphab))$ from \Bref{Degrassi:2009yq} and uses
the MSSM results from \Brefs{Brignole:2001jy,Degrassi:2001yf,%
Brignole:2002bz,Dedes:2002dy,Dedes:2003km}.

Higgs and sparticle decays may be obtained by interfacing SoftSUSY
with \NMHDECAY \cite{Ellwanger:2004xm,Ellwanger:2005dv} and \NMSDECAY
\cite{Das:2011dg}, which is based upon \Bref{Muhlleitner:2003vg}.
These are both distributed as part of the \NMSSMTools package, and
\SoftSUSY provides a script to do the interface with this package
automatically.

\subsubsection{\FlexibleSUSY}
\FlexibleSUSY\cite{Athron:2014yba} is a Mathematica and C++ package, which also makes use
of \SARAH to obtain model-dependent details. It can be downloaded from \url{http://flexiblesusy.hepforge.org/}.
%\begin{center}
%  {\tt http://flexiblesusy.hepforge.org/}
%\end{center}
The boundary conditions on the model parameters at
different scales, as well as spectrum-generator specific configuration
details can be specified in a \FlexibleSUSY model file.

\FlexibleSUSY computes the Higgs spectrum employing the full two-loop RGEs
and one-loop corrections.  At the two-loop
level it makes use of Higgs boson mass corrections available in the
literature. In the case of the NMSSM \FlexibleSUSY uses the
$\alphas(\alphat + \alphab)$ corrections given in
\Bref{Degrassi:2009yq}. In addition, the MSSM two-loop
corrections can be used as \SoftSUSY does.

 
\subsection{Check for the vacuum stability}
A valid spectrum obtained with one of the mentioned spectrum generators
necessarily has a local minimum of
the scalar potential where the electroweak 
symmetry is broken such that the electroweak data like the $\PZ$ boson mass
are fulfilled. However, none of the above
  described codes performs an exhaustive check if this is
also the global minimum. Possible scenarios where deeper minima arise
are given in the following situations:
(i) In the case of light stops and a large mixing to accommodate the Higgs boson mass as in the MSSM, it can happen that at the global minimum charge and
colour are broken by VEVs for the stops
\cite{Camargo-Molina:2013sta,Blinov:2013fta, 
Chowdhury:2013dka,Camargo-Molina:2014pwa,Chattopadhyay:2014gfa}. (ii) In the
case of large $A_\lambda$ and $A_\kappa$ deeper minima with different
numerical values for the singlet and the two doublet VEVs can exist
\cite{Ellwanger:1999bv,Kanehata:2011ei,Kobayashi:2012xv}. Both
possibilities are disastrous 
and the corresponding parameter points are ruled out if the local minimum
with correct EWSB is short-lived on cosmological times scales. \\
The software package \Vevacious \cite{Camargo-Molina:2013qva} addresses
these issues and performs a numerical check of the vacuum stability.
Given a model file and a parameter point in the SLHA format, \Vevacious
checks for the global minimum of the one-loop effective potential
including also finite temperature effects. If necessary, it calculates
the life-time for the input minimum using {\tt Cosmotransitions}
\cite{Wainwright:2011kj}. \Vevacious includes model files not only to
check the possibility of stop, but also of stau VEVs in addition to
the Higgs and singlet VEVs. Model files for other scenarios can be
generated with \SARAH.  


\subsection{Calculation of the neutral Higgs boson production cross
  sections} 
The essential features of Higgs boson production in the NMSSM can
directly be adapted from the ones of the MSSM which were broadly
analysed in the previous
reports~\cite{Dittmaier:2011ti,Dittmaier:2012vm,Heinemeyer:2013tqa}. 
Thus, when we subsequently discuss the production of the five neutral Higgs bosons we mainly elaborate on the most prominent
differences with respect to the MSSM. 

The dominant production mechanism for neutral Higgs bosons is
gluon fusion
(ggF)~\cite{Georgi:1977gs,Djouadi:1991tka,Dawson:1990zj,Spira:1995rr} 
mediated through loops involving the third generation quarks,
top and bottom, as in the SM. In SUSY also the
squarks of the third generation, stops and sbottoms, contribute, but are
typically suppressed by the ratio $m_{\PZ}^2/m_{\tilde{q}}^2$ at leading
order (LO) QCD. The NLO QCD contributions are important and have been
provided with full quark mass
dependence~\cite{Spira:1995rr,Harlander:2005rq}. 
The next-to-next-to leading order (NNLO) QCD corrections to the top
quark loops have been calculated 
in the heavy top quark mass limit~\cite{Harlander:2002wh,Anastasiou:2002yz,Ravindran:2003um,
Harlander:2002vv,Anastasiou:2002wq,Pak:2011hs} and with finite top-quark mass
effects~\cite{Marzani:2008az,Harlander:2009bw,Harlander:2009mq,
Harlander:2009my,Pak:2009bx,Pak:2009dg,Pak:2011hs,Caola:2011wq}.
Partial NNNLO QCD corrections to the top-quark contribution
were provided in~\Brefs{Moch:2005ky,Ravindran:2006cg,Ball:2013bra,
Buehler:2013fha,Anastasiou:2014vaa,Anastasiou:2014lda}.
The QCD corrections to top- and bottom-quark loops
can be taken over to the NMSSM case. Moreover, even though $\tan\beta$ is mostly
chosen small in the NMSSM, non-decoupling $\Delta_b$
terms~\cite{Carena:1999py,Guasch:2003cv,Noth:2008tw,Noth:2010jy,Mihaila:2010mp},
i.e.~the $\tan\beta$-enhanced resummed SUSY corrections to the
Higgs-bottom coupling,  are known
in the NMSSM~\cite{Baglio:2013iia} and can be included
in the NMSSM Higgs Yukawa coupling to the bottom quarks. The code {\tt
  SusHi}~\cite{Harlander:2012pb}, starting with version 1.5.0, allows
for the inclusion of the above mentioned higher order quark contributions 
for the NMSSM Higgs bosons as well~\cite{Liebler:2015bka},
but additionally takes into account genuine SUSY contributions,
namely stop and sbottom contributions up to NLO QCD
in the expansion of heavy SUSY
masses~\cite{Harlander:2005if,Degrassi:2011vq,Degrassi:2012vt}. 
Furthermore, for the Higgs bosons of the NMSSM there exists a private
version of the code {\tt
  HIGLU}~\cite{Spira:1995mt,King:2012tr,King:2014xwa}.
It takes into account the NLO QCD corrections to the quark and squark
loops including the full mass dependence, see \Brefs{Spira:1995rr,Harlander:2005rq}
and \Brefs{Aglietti:2006tp,Anastasiou:2006hc,Muhlleitner:2006wx}, respectively.

Electroweak contributions mediated by light
quarks~\cite{Aglietti:2004nj,Bonciani:2010ms} can be added in {\tt SusHi}
for the CP-even Higgs bosons of the NMSSM, while they are absent
for the CP-odd Higgs bosons.
They are known to capture the dominant fraction of the
full SM electroweak correction factor~\cite{Djouadi:1994ge,Aglietti:2004nj,
Degrassi:2004mx,Actis:2008ug,Bonciani:2010ms}
for the SM-like Higgs boson with a mass of $\sim 125$\,\UGeV.

The discussion of theory uncertainties for the gluon fusion process
applies to large extent to the case of the MSSM.
We therefore refer to the detailed discussion of theory uncertainties
in \Brefs{Heinemeyer:2013tqa,Bagnaschi:2014zla}.
In order to mimic next-to-next-to-leading-log (NNLL)
resummation~\cite{Catani:2003zt,Ravindran:2005vv,Moch:2005ky} 
of large logarithms for the top-quark induced contributions,
central scales of $m_\phi/2$ for the renormalization and
factorization scale are advisable, where
$m_\phi$ generically denotes the mass of the Higgs boson under consideration.
The scale uncertainties can then be obtained through a combination
of five different scale choices, as presented in
\Brefs{Bagnaschi:2014zla,Liebler:2015bka}. PDF$+\alphas$ uncertainties
were found to be mostly a function of the mass $m_\phi$ of the Higgs boson
involved~\cite{Bagnaschi:2014zla,Liebler:2015bka}.
Thus, the relative PDF$+\alphas$ uncertainties
can be taken from the ggF cross section
of a SM Higgs boson with mass $m_\phi$. Since $\tan\beta$ is usually chosen small
in the NMSSM, the uncertainties which stem from missing contributions
to $\Delta_b$ and from the renormalization prescription taken for the
bottom-quark Yukawa coupling are not as relevant as in the MSSM.
In contrast, the negligence of NNLO stop contributions to Higgs boson production
can be important for pseudo-scalars, where the
couplings to quarks can vanish for a CP-odd singlet-like
state~\cite{Liebler:2015bka}. 

The other production mechanisms can be treated in a
similar fashion as in the MSSM. Thus, vector-boson fusion
(VBF)~\cite{Cahn:1983ip,Hikasa:1985ee,Altarelli:1987ue} 
and top-quark associated production ($\PQt \PAQt \PH$)~\cite{Raitio:1978pt,Ng:1983jm,Kunszt:1984ri,Gunion:1991kg,
Marciano:1991qq}
can be reweighted with the effective couplings of the Higgs boson under consideration
to the heavy gauge bosons $\PZ,\PW$ and the top quark, respectively.
In the MSSM SUSY-QCD corrections are known to be small for
vector-boson fusion~\cite{Djouadi:1999ht,Hollik:2008xn}
and moderate for top-quark associated
production~\cite{Peng:2005ti,Hollik:2006vn,Hafliger:2006zz,Walser:2008zz},
and thus - as a first approximation - are neglected in the NMSSM.
Similarly, bottom-quark associated production ($\PQb \PAQb \PH$), which is relevant
for large values of $\tan\beta$ and can either be described
in the four-flavour scheme~\cite{Dittmaier:2003ej,Dawson:2003kb} at
NLO QCD accuracy or the five-flavour
scheme~\cite{Dicus:1998hs,Balazs:1998sb,Harlander:2003ai} 
at NNLO QCD accuracy, can be adjusted to
the NMSSM by reweighting the SM predictions with the effective coupling
of the Higgs boson under consideration to the bottom quark.
Again non-decoupling $\Delta_b$ terms should be added to the
effective Higgs-bottom coupling. {\tt SusHi} provides
the effective coupling to bottom quarks and also the 
bottom-quark annihilation cross sections (5FS) directly.
As a first approximation Higgs-strahlung
(${\rm V}\PH$)~\cite{Glashow:1978ab,Kunszt:1991xk} can be
adjusted from the SM to the NMSSM through 
a proper reweighting with the Higgs to gauge boson couplings.
However gluon induced contributions to Higgs-strahlung, which
contribute $\mathcal{O}(10\%)$~\cite{Altenkamp:2012sx} to the
inclusive cross section 
and are mediated through top-quark or bottom-quark loops, need
to be treated differently.
Moreover $s$-channel Higgs induced contributions
can arise in Higgs sectors with more than one Higgs doublet.
SUSY-QCD corrections to Higgs-strahlung in the MSSM are known to be
small~\cite{Djouadi:1999ht}. A code, which reweights
the individual contributions to ${\rm V}\PH$ according
to the quark and gauge boson couplings in the NMSSM and which adds
$s$-channel Higgs induced contributions, is desirable.

The relative couplings of the Higgs boson under consideration
to quarks, the heavy gauge bosons, gluons and photons with respect
to an SM Higgs boson of identical mass can also be obtained with
the different spectrum generators presented in \refS{sec:SG}:
In \NMSSMTools the relative coupling to a pair of bottom quarks includes 
$\Delta_b$ corrections and the relative coupling to gluons and
photons take into account the LO one-loop induced contributions
with the full NMSSM particle spectrum. \SPheno includes in addition the NLO QCD 
corrections in the coupling of the scalars to a pair of gluons.

Of large relevance for the phenomenology of Higgs bosons are their
transverse momentum ($p_T$) distributions in gluon fusion. We refer to
the MSSM section, see \refS{sec:mssm-pt}, for a detailed discussion
of their knowledge in the SM and beyond. Neglecting squark contributions,
the top-quark, bottom-quark and the top-bottom-interference contributions
can be reweighted from the SM to the NMSSM as depicted in the MSSM section
for the example of a 2HDM. For this purpose
the 2HDM/MSSM implementations~\cite{Bagnaschi:2011tu} of the gluon fusion
process in the {\tt POWHEG-BOX}~\cite{Alioli:2010xd}
or the two codes {\tt MoRe-SusHi}~\cite{Mantler:2012bj,Harlander:2014uea}
and {\tt aMCSusHi}~\cite{Mantler:2015vba} can be used,
which all allow to extract the three mentioned quark contributions individually
and reweight them with the corresponding Yukawa couplings
of the NMSSM Higgs boson under consideration.
An extension of the codes {\tt MoRe-SusHi} and {\tt aMCSusHi}
from the MSSM to the NMSSM to directly obtain $p_T$~distributions 
for the five neutral Higgs bosons in gluon fusion is planned.

\section{NMSSM benchmark points}
\label{NMSSM-BP}

\subsection{NMSSM specific processes}

The benchmark points presented here cover various possible NMSSM
specific processes to be searched for during the ongoing and future
runs of the LHC. The focus is on possible discovery scenarios, as adequate at the
present and foreseen LHC energies and luminosities. Additionally, 
the benchmark points can also be exploited to test specific
features of the NMSSM Higgs bosons and be used to
distinguish the NMSSM from other SUSY extensions like e.g.~the MSSM.

The production mechanisms for NMSSM Higgs bosons are given by the same
mechanisms as for an SM-like Higgs boson, i.e.~ggF, VBF,
${\rm V}\PH$ and
associated production $\PQb \PAQb \PH$ or $\PQt\PAQt \PH$ with, however,
reduced cross sections\footnote{With the exception of
    production processes where $\tan\beta$ enhanced couplings to
    $\PQb$-quarks are involved.}. Alternatively, NMSSM specific Higgs states can 
appear in decay cascades of heavier (MSSM-like or NMSSM-like) Higgs states, or in
sparticle decay cascades.
Likewise, NMSSM specific Higgs states can decay into the same final states
as an SM-like Higgs boson and additionally, if
  kinematically allowed, into pairs of other Higgs states, other Higgs states and a $\PZ$ or $\PW$ boson, or pairs of SUSY particles.

With the here presented benchmark points designed to be potential 
search and discovery modes for the NMSSM Higgs states, it
is useful to start with their classification according to production mechanisms
and decay chains. This is summarized in \refTs{tab:1}--\ref{tab:5}
below, together with the corresponding combinations that appear for
the various benchmark points described in the next subsection.
We choose the following notation: the mostly
SM-like Higgs boson is denoted by $\PHSM$, the dominantly MSSM-like
CP-even and CP-odd scalars are given by $\PH$ and $\PA$, respectively,
and the mostly NMSSM-like CP-even and CP-odd scalars by $\PHS$ and
$\PAS$ each. Note that the latter two can be lighter or heavier than all other
scalars. Neutralinos are indicated by $\PSGcz_i$ ($i=1,...,5$) where,
in most considered cases, $\PSGczDo$ is mostly singlino-like and can
have a very small mass. The c.m.~energy $\sqrt{s}$
  used by the authors of the various benchmark points has been set to either 13 or
  14 TeV, namely we have $\sqrt{s}=13$~TeV in BP1, BP2 ,BP3, BP4, BP5,
  BP7 and $\sqrt{s}=14$~TeV in BP6, BP8, BP9. Note that the gluon fusion
  cross section increases, depending on the Higgs boson mass value, by
  $\sim$10-20\% when increasing the c.m.~energy from 13 to 14 TeV.

\subsubsection*{Direct $\PHSM$ Production and Decays}
The set I of signatures given in \refT{tab:1} summarizes
scenarios that feature a directly produced SM-like Higgs boson
$\PHSM$ that decays into lighter singlet-like Higgs boson pair or
neutralino final states. The branching fractions corresponding to the
NMSSM-specific $\PHSM$
decays listed in \refT{tab:1} are (or will be) limited by the
presently (or prospectively) measured signal rates of $\PHSM$ decays
into SM channels. These indirect 
constraints on NMSSM-specific $\PHSM$ decays can be stronger than
the limits from direct searches of the corresponding final states.
Some benchmark points lead also to MSSM-like decays 
$\PHSM\to \text{invisible}$. Here and in the following
MSSM-like decays have been omitted for simplicity.

{\renewcommand{\arraystretch}{1.2}
\begin{table}
\caption{Summary of NMSSM-specific $\PHSM$ decays and their
  signatures. The last column indicates the benchmark points in which
  the scenarios are realized.} 
\label{tab:1}
\begin{center}
\begin{tabular}{c|l|l|l|l}
\toprule
I &
\multicolumn{4}{c}  {Direct $\PHSM$ production and decays} \cr
\midrule
 &Process & Signatures  & Comments & BM points  \cr
\midrule
a &$\PHSM\to \PHS+\PHS$ or &  Combinations of decays &Notably $\PAS$ can
 & BP2\_1, BP4\_1,2, \cr 
 &$\PHSM\to \PAS+\PAS$ \phantom{or$\,$} & into $\PQb \PAQb$, $\PGtp \PGtm$,
   $\PGmp \PGmm$, \PGg \PGg&
be very light &  BP9\_1 \cr
\midrule
b &$\PHSM\to \PHS+\PHS$ & Combinations of decays &$\PAS$ can be very & BP4\_2  \cr 
 &  $\to 4 \PAS$ & into $\PQb \PAQb$, $\PGtp \PGtm$,
   $\PGmp \PGmm$, \PGg \PGg&
 light & \cr
\midrule
c &$\PHSM\to \PSGczDo+\PSGczDt$, & $\PHS$ decay
products $+ \MET$ &   & Not necessary \cr 
 & $\PSGczDt \to \PSGczDo+\PHS$ & &  &  \cr
\bottomrule
\end{tabular}
\end{center}
\end{table}
}

% \clearpage
\subsubsection*{Direct Light $\PHS/\PAS$ Production and Decays}
In set II, {\it cf.}~\refT{tab:2}, we collect
  signatures stemming from direct production of 
singlet-like CP-even Higgs boson $\PHS$ and $\PAS$. These may decay
into SM particle final states, into lighter NMSSM Higgs boson pairs, among
which also the $\PHSM$ is possible, into a gauge boson and an NMSSM
Higgs boson or into a lightest neutralino pair.
The production cross sections for $\PHS/\PAS$ in \refT{tab:2} are proportional
to the singlet-doublet mixing angles (squared) and can be very small.

{\renewcommand{\arraystretch}{1.2}
\begin{table}
\caption{NMSSM-specific $\PHS/\PAS$ production and decays as well as the corresponding collider signatures. The last column 
indicates the benchmark points in which the scenarios are realized.}
\label{tab:2}
\begin{center}
\begin{tabular}{c|l|l|l|l}
\toprule
II &
\multicolumn{4}{c}  {Direct $\PHS/\PAS$ production and decays} \cr
\midrule
 &Process & Signatures  & Comments & BM points  \cr
\midrule
a &ggF$(\PHS/\PAS)$ &  $\PQb \PAQb$, $\PGtp \PGtm$, $\PGmp \PGmm$, \PGg \PGg& &
BP1\_1,2, BP4\_1,2,\cr 
 & & & &  BP7\_1,2, BP8\_1,2,  \cr
 & & & &  BP9\_1,2   \cr
\midrule
b &ggF$(\PHS)\to \PAS \PAS$ & Combinations of decays &$\PAS$ can be  &
BP2\_1,2, BP3,  BP4\_2, \cr 
 & & into $\PQb \PAQb$, $\PGtp \PGtm$, $\PGmp \PGmm$, \PGg \PGg&
 very light & BP7\_2, BP9\_2 \cr
\midrule
c &ggF$(\PHS)\to \PHSM \PHSM$ & &  & BP9\_2 \cr 
\midrule
d &ggF$(\PAS)\to \PZ \PHS$ & $\PZ+\PQb \PAQb$ &  & BP8\_1,2 \cr 
\midrule
e &ggF$(\PHS/\PAS)\to \PSGczDo \PSGczDo$ &  &  & BP4\_1,2, BP8\_2, BP9\_2 \cr 
\bottomrule
\end{tabular}
\end{center}
\end{table}
}

% \clearpage
\subsubsection*{Direct $\PH/A$ Production and Decays}
The production cross sections of set III for direct MSSM-like Higgs boson, $\PH$, $\PA$, production in \refT{tab:3} are dominated
by ggF for low values of $\tan\beta$, which are typical for the NMSSM. 
Some benchmark points lead also to MSSM-like decays $\PH/A\to \PHSM+
\PHSM$, $\PH/A\to \text{invisible}$, $\PH/A\to \PQt\PAQt$, $\PH/A\to
\PSGcp\PSGcm$, $\PH/A\to \PSGcz_i\PSGcz_j$, which have been omitted.
The decays IIIe), IIIf) including $\PZ$ bosons occur only if
$\PHS/\PAS$ have doublet components through mixing, and if other
channels are suppressed. 

{\renewcommand{\arraystretch}{1.2}
\begin{table}
\caption{NMSSM-specific $\PH/A$ production and decays as well as the
  corresponding collider signatures. The last column indicates the
  benchmark points in which the scenarios are realized.} 
\label{tab:3}
\begin{center}
\begin{tabular}{c|l|l|l|l}
\toprule
III &
\multicolumn{4}{c}  {Direct $\PH/A$ production and decays} \cr
\midrule
 &Process & Signatures  & Comments & BM points  \cr
\midrule
a &ggF$(H) \to \PHS+\PHS$ &  $\PQb \PAQb+\PQb \PAQb$, & $\PAS$ can be & BP7\_1,2,  \cr
 &ggF$(H) \to \PAS+\PAS$ &  $\PQb \PAQb+\PGtp \PGtm$, & very light & BP8\_2  \cr
 &ggF$(A) \to \PHS+\PAS$ & $\PQb \PAQb+\PGg\PGg$, $4\PGg$ &  &  \cr
\midrule 
b &ggF$(H)\to \PHSM+\PHS$ & $\PQb \PAQb+\PQb \PAQb$, $\PQb \PAQb+\PGtp \PGtm$,
  &$\PAS$ can be  & BP7\_1,2,\cr 
 &ggF$(A)\to \PHSM+\PAS$ & $\PQb \PAQb+\PGg\PGg$, $4\PGg$& very light & BP8\_1,2  \cr
\midrule
c &ggF$(H)\to \PHSM+\PHSM$ & $\PQb \PAQb+\PQb \PAQb$, $\PQb
\PAQb+\PGg\PGg$, $\PGtp \PGtm+\PGg\PGg$ &  & BP7\_2\cr 
\midrule
d &ggF$(H)\to \PHSM+\PHS$ & $\PQb \PAQb+\PQb \PAQb+\PQb \PAQb$, $\PQb \PAQb+\PQb \PAQb+\PGtp \PGtm$,
&  & BP7\_2 \cr 
&\hfill $\to \PHSM+\PAS+\PAS$  &$\PQb \PAQb+\PQb \PAQb+\PGg\PGg$,
 $\PQb \PAQb+\PGtp \PGtm+\PGg\PGg$,
& & \cr
 &ggF$(A)\to \PAS+\PHS$ & $\PQb \PAQb+4\PGg$, $\PGtp \PGtm+4\PGg$
&  &  \cr
&\hfill $\to \PAS+\PAS+\PAS$  & & & \cr
\midrule
e &ggF$(H)\to \PZ+\PAS$ & $\Plp\Plm+\PQb \PAQb$, $\Plp\Plm+\PGtp \PGtm$,
 & $\Plp\Plm$ from  & BP2\_2, \cr 
 &ggF$(A)\to \PZ+\PHS$ & $\Plp\Plm+\PGg\PGg$ & $\PZ$ decays &  BP7\_1, \cr
 & & & &  BP8\_1,2\cr
\midrule
f &ggF$(A)\to \PZ+\PHS$ & $\Plp\Plm+\PQb \PAQb+\PQb \PAQb$&$\Plp\Plm$ from  &  \cr 
 &\hfill $\to \PZ+\PAS+\PAS$ &  & $\PZ$ decays & BP7\_2 \cr
\bottomrule
\end{tabular}
\end{center}
\end{table}
}

% \clearpage
\subsubsection*{Higgs Bosons in Squark/Chargino/Neutralino
  decays, Singlino-Like LSP}
Set IV is dedicated to NMSSM Higgs boson production through
squark/chargino/neutralino decay cascades. They are given in 
\refT{tab:4} and  the NMSSM-specific features consist in the
appearance of the 5th singlino-like lightest SUSY particle (LSP),
which couples  weakly to all other sparticles. Hence sparticle decay
cascades end up  provisionally in the next-to-lightest SUSY particle
(NLSP), e.g. the one that is mostly bino-like, which finally decays 
into the LSP plus $\PHSM$ or $\PHS$, depending on $M_{\PHS}$ and the
available phase space. If the LSP is light and the phase space is
narrow, the LSP carries little energy and the $\MET$ can
become very small.

{\renewcommand{\arraystretch}{1.2}
\begin{table}
\caption{NMSSM-specific squark/chargino/neutralino decay
  cascades as well as the corresponding collider signatures. The last column 
indicates the benchmark points in which the scenarios are realized.}
\label{tab:4}
\begin{center}
\begin{tabular}{c|l|l|l|l}
\toprule
IV &
\multicolumn{4}{c}  {Higgs bosons in squark/chargino/neutralino decays,
singlino-like LSP} \cr
\midrule
 &Process & Signatures  & Comments & BM points  \cr
\midrule
a & $\PSGczDt \to \PSGczDo + \PHSM$ &  Jets + $\PHSM+ \PHSM$ + $\MET$ & &
 BP1\_2  \cr 
 & &$\PHSM \to \PQb \PAQb$, $\PGtp \PGtm$ or \PGg \PGg & &  \cr
\midrule
b & $\PSGczDt \to \PSGczDo + \PHSM$ &  Jets + $\PHSM+ \PHSM$ & $\PSGczDo$ very light, &
 BP5\_1,2  \cr 
 & &$\PHSM \to \PQb \PAQb$, $\PGtp \PGtm$ or \PGg \PGg  & little $\MET$ &  \cr
\midrule 
c &$\PSGczDt \to \PSGczDo + \PHS$ &  Jets + $\PHS+ \PHS$ + $\MET$ & &BP1\_2  \cr 
 & &  $\PHS \to \PQb \PAQb,\ \PGtp \PGtm$ or \PGg \PGg & &  \cr 
\midrule
d & $\PSGczDT \to \PSGczDo + \PHS$, &  Jets +
$\MET$& & BP3 \cr 
 & $\PHS \to \PAS+\PAS$ & + up to $4\PAS$ & &  \cr 
\midrule
e & $\PSGcz_i \to \PSGczDo + \PAS$ &  Trileptons + $\MET$ &
 $\PAS$ very light & BP6 \cr 
\bottomrule
\end{tabular}
\end{center}
\end{table}
}

% \clearpage
\subsubsection*{Displaced vertices}

Displaced vertices as given by set V in \refT{tab:5} can occur as in the MSSM in
models with light Gravitinos, like in gravity mediated SUSY breaking
(GMSB) for instance, but also for very weakly coupled singlino-like LSPs.

{\renewcommand{\arraystretch}{1.2}
\begin{table}
\caption{Processes which can cause displaced vertices, their collider signatures
and corresponding benchmark points}
\label{tab:5}
\begin{center}
\begin{tabular}{c|l|l|l}
\toprule
V &
\multicolumn{3}{c}  {Displaced vertices} \cr
\midrule
 &Process & Signatures  & BM points  \cr
\midrule
a & Squark/gluino production &  Jets + displaced vertices &BP1\_1,2  \cr 
b & chargino/slepton production & Leptons  + displaced vertices&BP1\_1,2  \cr
\bottomrule
\end{tabular}
\end{center}
\end{table}
}

%  \clearpage
\subsection{Benchmark points}

In this section we present (pairs of) benchmark
points which are aimed to cover most of the NMSSM-specific processes
and final states, that have been presented in \refTs{tab:1}--\ref{tab:5}. 
The benchmark points BP1--9\_1,2 have been 
provided by different author groups and are classified accordingly.

For better readability and easy identification of the striking
features and signatures, we give only the main features,
i.e.~the relevant parts of the spectra and the signatures. For more
information we refer the reader to the publications, on which the
points are based and which are given in the following tables, as well
as to the TWiki page: \url{https://twiki.cern.ch/twiki/bin/view/LHCPhysics/LHCHXSWGNMSSM}. 
%\centerline{\tt https://twiki.cern.ch/twiki/bin/view/LHCPhysics/LHCHXSWGNMSSM}
%\\
Here detailed information on the benchmark spectra, the production
cross sections, the branching ratios and the rates to be expected can
be found. Furthermore, the program codes with which the benchmark
points have been generated are specified, so that they can be
reproduced. Since, in contrast to other BSM theories like the MSSM or
the 2HDM, there is no official recommendation for NMSSM tools yet, the
various authors of the benchmark points chose different tools. 
Note, that the numbers presented here and on the TWiki page sometimes
differ from the ones of the originally proposed points in the given
references. This is due to the following reasons: (i) The SM input
parameters have been unified according to the  official proposal of
\Bref{LHCHXSWG-INT-2015-006}. (ii) Some benchmarks use \NMSSMTools to
calculate the Higgs boson mass spectrum. If not done before, the highest
precision available in \NMSSMTools is now used throughout. 
(iii) Parameters were tweaked to resurrect scenarios ruled out by previous LHC runs.

The corresponding publications
contain typically more benchmark points with similar features
and sometimes proposals for search strategies including cuts and estimates
of the background.

All benchmark points have been chosen such that they are not in conflict with
previous searches at the Run~1 of the LHC, and use 
the SM parameters recommended by the LHC-HXSWG, see \Bref{LHCHXSWG-INT-2015-006} and \refC{chapter:input}.

% assume the following values
% of the SM parameters:
% \begin{itemize}
%  \item  Quark masses: 
%  \begin{eqnarray*}
%  & \Mc = 1.51~\UGeV \,, \quad \Mb(\mathrm{pole}) = 4.92~\UGeV\,, \quad
%  \Mb(\Mb) = 4.18~\UGeV \,, \quad \Mt = 172.5~\UGeV&
%  \end{eqnarray*}
% \item Electroweak parameters:
%  \begin{eqnarray*}
% &\alpha_\mathrm{em}(\MZ)^{-1}=127.92~\MSbar\,,
% 128.94~(\mbox{OS})\,, \quad \GF = 1.16637\times 10^{-5}~\UGeV^{-2} \,,& \\
% & \MZ = 91.1876~\UGeV\,, \quad 
% \MW = 80.398~\UGeV \; \textnormal{(if $\alpha_\mathrm{em}$ is not used)} &
% \end{eqnarray*}
% \item Strong interaction:
%  \begin{eqnarray*}
% &\alphas(\MZ)=0.118 \,.&
%  \end{eqnarray*}
% \end{itemize}

% \subsubsection{BP1\_1,2: GMSB combined with \ZT-invariant NMSSM}
% \begin{table}
% \caption{Main features, important masses, cross sections and branching ratios of BP1.}
% \label{tab:BP1}
%\clearpage
\begin{center}
\small
\begin{longtable}{c|l@{}m{0pt}@{}}
\toprule
\multicolumn{2}{c}  {\bf BP1: GMSB combined with \ZT-invariant NMSSM} & \\%[7mm]
\midrule
\multicolumn{2}{c}  {B. Allanach, M. Badziak, C. Hugonie and R. Ziegler}\\ 
\multicolumn{2}{c}  {from Phys. Rev. D92 (2015) 015006, arXiv:1502.05836 \cite{Allanach:2015cia}} \cr
\midrule
Main Features & GMSB combined with
 \ZT-invariant NMSSM (gravitino $\tilde{G}$ LSP)\cr
 & $\PSGczDo$: singlino-like NLSP\cr
\midrule
\multicolumn{2}{c}  {BP1\_1 \hspace*{\fill}}\cr
\midrule
Spectrum & $M_{\PHSM} \approx 123~\UGeV$, $M_{\PAS} \approx  26~\UGeV$, $M_{\PHS} \approx 93~\UGeV$,
  $M_H \approx  895~\UGeV$, \cr 
 & $M_{A} \approx 895~\UGeV$, $M_{\PSGczDo} \approx 103~\UGeV$,
 $M_{\PSGtmDo} \approx 332~\UGeV$ (NNLSP)\cr
\midrule
\multicolumn{2}{c}  {Production cross sections (at $13~\UTeV$) and branching fractions}\cr
\midrule 
$\PHS$ & via ggF $\approx$ 16 \Upb, $BR(\PHS \to \PQb \PAQb) \approx 83\%,$
$BR(\PHS \to \PGtp \PGtm) \approx 8\%$    \cr 
\midrule
$\PAS$ & via ggF $\approx$ 11 \Ufb, $BR(\PAS \to \PQb \PAQb) \approx 91\%,$
$BR(\PAS \to \PGtp \PGtm) \approx 8\%$    \cr 
\midrule
$\PSGczDo$ & $BR(\PSGczDo \to \tilde{G} + \PAS ) =100\%$,
displaced vertex (mostly inside the detector)\cr
\midrule
$\PSGtmDo$ & $BR(\PSGtmDo \to \PGtm + \PSGczDo)=100\%$ \cr
\midrule
Particular & $\PAS$ appears at the end of every sparticle decay
chain \cr
signatures & $\PHS$ potentially observable via direct production\cr
\midrule
\multicolumn{2}{c}  {BP1\_2 \hspace*{\fill}}\cr
\midrule
Spectrum & $M_{\PHSM} \approx 124~\UGeV$, $M_{\PAS} \approx  32~\UGeV$,
 $M_{\PHS} \approx 94~\UGeV$,  $M_H \approx  1.4~\UTeV$, \cr 
 & $M_{A} \approx 1.4~\UTeV$, $M_{\PSGczDo} \approx 105~\UGeV$,
 $M_{\PSGczDt} \approx 397~\UGeV$ (NNLSP)\cr
\midrule
\multicolumn{2}{c}  {Production cross sections (at $13~\UTeV$) and branching fractions}\cr
\midrule 
$\PHS$ & via ggF $\approx$ 17\Upb, $BR(\PHS \to \PQb \PAQb) \approx 83\%,$
$BR(\PHS \to \PGtp \PGtm) \approx 8\%$    \cr 
\midrule
$\PAS$ & via ggF $\approx$ 0.1 \Ufb, $BR(\PAS \to \PQb \PAQb) \approx 91\%,$
$BR(\PAS \to \PGtp \PGtm) \approx 9\%$    \cr 
\midrule
$\PSGczDo$ & $BR(\PSGczDo \to \tilde{G} + \PAS ) =100\%$,
displaced vertex (mostly outside the detector)\cr
\midrule
$\PSGczDt$ & $BR(\PSGczDt\to \PSGczDo + \PHS)\approx 24\%$,
$BR(\PSGczDt\to \PSGczDo + \PHSM)\approx 76\%$ \cr
\midrule
Particular & $\PHS$ or $\PHSM$ appear at the end of every sparticle decay
chain \cr
signatures & $\PHS$ potentially observable via direct production\cr
\bottomrule
\toprule
% \end{tabular}
% \end{center}
% \end{table}

% \subsubsection{BP2\_1,2: Light Pseudoscalars}
% \begin{table}
% \label{tab:BP2}
% \caption{Main features, important masses, cross sections and branching ratios of BP2.}
% \begin{center}
% \begin{tabular}{|c|l|}
%\midrule  
%\midrule
\multicolumn{2}{c}  {\bf BP2: Light Pseudoscalars} & \\%[7mm]
\midrule
\multicolumn{2}{c}  {R. Aggleton, D. Barducci, N-E. Bomark, S. Moretti,}\\ 
\multicolumn{2}{c}  {A. Nikitenko,
C. Shepherd-Themistocleous, L. Roszkowski}\\ 
\multicolumn{2}{c}  {from JHEP 1502 (2015) 044, arXiv:1409.8393 \cite{Bomark:2014gya}, 
and J. Phys. G43 (2016) 105003, arXiv:1503.04228 \cite{Bomark:2015fga}} \cr
\midrule
\multicolumn{2}{c}  {BP2\_1 \hspace*{\fill}}\cr
\midrule
Main Features & A light pseudoscalar with $M_{\PAS} \approx  9~\UGeV$\cr
\midrule
Spectrum & $M_{\PHSM} \approx 123.3~\UGeV$,  $M_{\PAS} \approx  8.6~\UGeV$,
 $M_{\PHS} \approx 480~\UGeV$,\cr 
 & $M_H \approx  2254~\UGeV$, $M_{A} \approx 2255~\UGeV$\cr
\midrule
\multicolumn{2}{c}  {Production cross sections (at $13~\UTeV$) and branching fractions}\cr
\midrule 
$\PHS \to \PAS \PAS$ & ggF$(\PHS) \approx$ 43.2 \Upb, $BR(\PHS \to \PAS+\PAS) \approx 9.7\%$\cr 
 & $BR(\PAS \to \PGtp \PGtm) \approx 88.4\%$,  $BR(\PAS \to \PGmp \PGmm) \approx 0.34\%$  \cr 
 & ggF$(\PHS) \to \PAS+\PAS \to 4\PGtpr \approx 3.27$~\Upb,\cr
 & ggF$(\PHS) \to \PAS+\PAS \to 2\PGtpr+2\PGm \approx 0.0254$~\Upb \cr
\midrule
Particular & Considerable cross-section for very light pseudoscalar boson production
 \cr
signatures & with 4$\PGtpr$ final signature
state, with possibility for $2\PGtpr+2\PGm$ final state, \cr
 & free from Upsilon contamination \cr
\midrule
\multicolumn{2}{c}  {BP2\_2 \hspace*{\fill}}\cr
\midrule
Main Features & GMSB, lightest scalar SM-like, light pseudoscalar
just above $M_{\PHSM}/2$. \cr
\midrule
Spectrum & $M_{\PHSM} \approx 125.9~\UGeV$, $M_{\PHS} \approx 201~\UGeV$,
 $M_{\PAS} \approx  65~\UGeV$,\cr 
 & $M_H \approx  448~\UGeV$, $M_{A} \approx 440~\UGeV$\cr
\midrule
\multicolumn{2}{c}  {Production cross sections (at $13~\UTeV$) and branching fractions}\cr
\midrule 
$\PHS \to \PAS \PAS$ & ggF$(\PHS) \approx$ 0.86~\Upb, $BR(\PHS \to \PAS+\PAS) \approx 91\%$\cr 
 & $BR(\PAS \to \PQb \PAQb) \approx 91\%$, $BR(\PAS \to \PGtp \PGtm) \approx 8.8\%$\cr
 & ggF$(\PHS) \to \PAS+\PAS \to 4\PQb \approx 0.641$~\Upb \cr
 & ggF$(\PHS) \to \PAS+\PAS \to 2\PQb+2\PGtpr \approx 0.124$~\Upb \cr
 & ggF$(\PHS) \to \PAS+\PAS \to 4\PGtpr \approx 6$~\Ufb \cr
\midrule
$\PH \to \PZ + \PAS$ & ggF$(H) \approx$ 1.254~\Upb (at 13~\UTeV), $BR(H \to \PZ + \PAS) \approx 3.8\%$ \cr
 & ggF$(H) \to \PZ+\PAS \to
\Plp\Plm + \PQb \PAQb \approx 2.88$~\Ufb\cr 
\midrule
Particular & $\PH \to \PZ+\PAS$ of particular interest, \cr
signatures & could potentially use fat $\PQb$-jet techniques for $\PAS \to \PQb \PAQb$ \cr
\bottomrule
\toprule
% \end{longtable}
% \end{center}
% \end{table}
% 

% \subsubsection{BP3: Discovery through Gluino Pair Production}
% \begin{table}
% \caption{Main features, important masses, cross sections and branching ratios of BP3.}
% \label{tab:BP3}
% \begin{center}
% \begin{tabular}{|c|l|}
\multicolumn{2}{c}  {\bf BP3: Discovery Through Stop to Electroweakinos} & \\%[7mm]
\midrule
\multicolumn{2}{c}  {C.T. Potter }\cr
\multicolumn{2}{c} {from Eur. Phys. J. C76 (2016) 44,  arXiv:1505.05554 \cite{Potter:2015wsa}}\cr
\midrule
Main Features & Natural NMSSM with discovery potential at LHC13 via stop $\PSQtDo$\cr
 & to electroweakinos: light $\PHS$, $\PAS$, singlino-like $\PSGczDo$, wino-like $\PSGczDT$  \cr
\midrule
Spectrum & $M_{\PHSM} \approx 123~\UGeV$, $M_{\PHS} \approx 55.7~\UGeV$, $M_{\PAS} \approx 10.0~\UGeV$,\cr 
 & $M_H \approx 1062~\UGeV$, $M_A \approx 1061~\UGeV$\cr 
 & $M_{\PSQtDo} \approx 336~\UGeV$,
 $M_{\PSGczDT} \approx 122~\UGeV$ \cr
\midrule
\multicolumn{2}{c}  {Production cross sections (at $13~\UTeV$) and branching fractions}\cr
\midrule 
Stop pair & $\Pp\Pp \to  \PASQtDo \PSQtDo \approx$ 5~\Upb, 
$BR(\PSQtDo \to \PSGcpDt + \PQb) \approx 75\%$, $BR(\PSGcpDt \to \PSGczDT + \PWp) \approx 38\%$ \cr 
production & $BR(\PSQtDo \to \PSGczDT + \PQt) \approx 15\%$,
 $BR(\PSGczDT \to \PSGczDo + \PHS) \approx 80\%$\cr
 & $BR(\PHS \to \PAS+\PAS) \approx 72\%$ \cr
 & $BR(\PAS \to \PGtp \PGtm) \approx 80\%$, $BR(\PAS \to \PGmp \PGmm) \approx 0.3\%$ \cr
\midrule
Particular & At least two tops and up to 4$\PAS$ as final states  \cr
signatures & \cr
\bottomrule
\toprule
% \end{tabular}
% \end{center}
% \end{table}

% \subsubsection{BP4\_1,2: nMSSM Scenarios}
% {\renewcommand{\arraystretch}{1.2}
% \begin{table}
% \caption{Main features, important masses, cross sections and branching ratios of BP4.}
% \label{tab:BP4}
% \begin{center}
% \begin{tabular}{|c|l|}

\multicolumn{2}{c}  {\bf BP4: nMSSM Scenarios} & \\%[7mm]
\midrule
\multicolumn{2}{c}  {D.~Barducci, G.~Belanger, C.~Hugonie and
  A.~Pukhov }\cr
\multicolumn{2}{c}  {from JHEP 1601 (2016) 050, arXiv:1510.00246 \cite{Barducci:2015zna}}\cr
\midrule
Main Features & nMSSM ($\kappa = 0$, not \ZT-invariant), very light
singlino-like LSP \cr
\midrule
\multicolumn{2}{c}  {BP4\_1 \hspace*{\fill}}\cr
\midrule
Spectrum & $M_{\PHSM} \approx 122~\UGeV$, $M_{\PHS} \approx 37~\UGeV$,  $M_{\PAS} \approx  7~\UGeV$,\cr 
 & $M_{H} \approx 2.1~\UTeV$, $M_A \approx 2.1~\UTeV$, $M_{\PSGczDo} \approx 3~\UGeV$\cr 
\midrule
\multicolumn{2}{c}  {Production cross sections (at $13~\UTeV$) and branching fractions}\cr
\midrule
$\PAS$ & ggF$(\PAS) \approx 117$~\Upb, $BR(\PAS \to \PSGczDo\PSGczDo) \approx 73\%$,
$BR(\PAS \to \PGtp \PGtm) \approx 25\%$ \cr 
\midrule
$\PHS$ & ggF$(\PHS) \approx 13$~\Upb, $BR(\PHS \to \PQb \PAQb) \approx 85\%$, \cr 
 & $BR(\PHS \to  \PGtp \PGtm) \approx 7\%$,  $BR(\PHS \to  \PSGczDo\PSGczDo) \approx 7\%$\cr 
\midrule
$\PHSM$ & $BR(\PHSM \to \PAS \PAS) \approx 9\%$,
$BR(\PHSM \to \PSGczDo\PSGczDo) \approx 12\%$
\cr
\midrule
Particular & Two additional light Higgs states $\PAS$ and $\PHS$ can be visible \cr
signatures & $\PAS$ potentially visible in $\PHSM$ decays \cr
\midrule 
\multicolumn{2}{c}  {BP4\_2 \hspace*{\fill}}\cr
\midrule
Spectrum & $M_{\PHSM} \approx 122~\UGeV$, $M_{\PHS} \approx 44~\UGeV$, $M_{H} \approx 2.4~\UTeV$,\cr 
 & $M_{\PAS} \approx  7~\UGeV$, $M_A \approx 2.4~\UTeV$, $M_{\PSGczDo} \approx 3~\UGeV$\cr 
\midrule
\multicolumn{2}{c}  {Production cross sections (at $13~\UTeV$) and branching fractions}\cr
\midrule
$\PAS$  & ggF$(\PAS) \approx $ 116~\Upb, $BR(\PAS \to \PSGczDo\PSGczDo) \approx 73\%$,
$BR(\PAS \to \PGtp \PGtm) \approx 25\%$ \cr 
\midrule
$\PHS$ &ggF$(\PHS) \approx  $1.7~\Upb, $BR(\PHS \to \PQb \PAQb) \approx 66\%$, \cr 
 &  $BR(\PHS \to  \PGtp \PGtm) \approx 6\%$, $BR(\PHS \to  \PAS \PAS) \approx 26\%$\cr 
\midrule
$\PHSM$ & $BR(\PHSM \to \PHS \PHS) \approx 8\%$,
$BR(\PHSM \to \PSGczDo\PSGczDo) \approx 13\%$
\cr
\midrule
Particular & Two additional light Higgs states $\PAS$ and $\PHS$ can be visible \cr
signatures & $\PHS$ potentially visible in $\PHSM$ decays \cr
\bottomrule
\toprule
% \end{tabular}
% \end{center}
% \end{table}
% }

% \subsubsection{BP5\_1,2: Light Singlino LSPs}
% {\renewcommand{\arraystretch}{1.2}
% \begin{table}
% \caption{Main features, important masses, cross sections and branching ratios of BP5.}
% \label{tab:BP5}
% \begin{center}
% \begin{tabular}{|c|l|}
\multicolumn{2}{c}  {\bf BP5: Light Singlino LSPs} & \\%[7mm]
\midrule
\multicolumn{2}{c}  {U. Ellwanger and A. M. Teixeira}\cr
\multicolumn{2}{c}  {from JHEP 1410 (2014) 113, arXiv:1406.7221 \cite{Ellwanger:2014hia} and
JHEP 1504 (2015) 172, arXiv:1412.6394 \cite{Ellwanger:2014hca} }\cr
\midrule
\multicolumn{2}{c}  {BP5\_1 \hspace*{\fill}}\cr
\midrule
Main Features & Light singlino-like LSP, all sparticle decay cascades end
with \cr
 &  $\PSGczDt \to \PSGczDo + \PHSM$, the LSP carries little $\MET$  \cr
\midrule
Spectrum & $M_{\PHSM} \approx 125~\UGeV$, $M_{\PHS} \approx 91.8~\UGeV$, \cr 
 & $M_{\PSGczDo} \approx 3.3~\UGeV$, $M_{\PSGczDt} \approx 130~\UGeV$,\cr
 &  $M_{\mathrm{squarks}}\approx 1.5~\UTeV$, $M_{\PSg}\approx 1.3~\UTeV$, 
$M_{\PSQt}\approx 2~\UTeV$  \cr 
\midrule
\multicolumn{2}{c}  {Production cross sections (at $13~\UTeV$) and branching fractions}\cr
\midrule
Squark + gluino& Jets + $\PHSM+\PHSM \to \mbox{Jets} + 2\PQb \PAQb$: 63.1~\Ufb \cr 
production & Jets + $\PHSM+\PHSM \to \mbox{Jets} + \PQb \PAQb+\PGtp \PGtm$: 13.9~\Ufb \cr 
 &   Jets + $\PHSM+\PHSM \to \mbox{Jets} + \PGg\PGg + X$: 0.8~\Ufb \cr 
\midrule
Particular & Hard jets, little $\MET$,  \cr
signatures & invariant masses of $\PQb \PAQb$, $\PGtp \PGtm$, \PGg \PGg
 peak at 125~GeV \cr
\midrule 
\multicolumn{2}{c}  {BP5\_2 \hspace*{\fill}}\cr
\midrule
Main Features & Light singlino-LSP, all sparticle decay cascades end
with \cr
 &  $\PSGczDt \to \PSGczDo + \PHS$, the LSP carries little $\MET$  \cr
\midrule
Spectrum & $M_{\PHSM} \approx 125~\UGeV$, $M_{\PHS} \approx 82.3~\UGeV$,\cr 
 &  $M_{\PSGczDo} \approx 5.3~\UGeV$, $M_{\PSGczDt} \approx 88.7~\UGeV$,\cr
 &  $M_{\mathrm{squarks}}\approx 1.1~\UTeV$, $M_{\PSg}\approx 900~\UGeV$, 
$M_{\PSQt}\approx 2~\UTeV$  \cr 
\midrule
\multicolumn{2}{c}  {Production cross sections (at $13~\UTeV$) and branching fractions}\cr
\midrule
Squark + gluino& Jets + $\PHS+\PHS \to \mbox{Jets} + 2\PQb \PAQb$: 1.341~\Upb \cr 
production & Jets + $\PHS+\PHS \to \mbox{Jets} + \PQb \PAQb+\PGtp \PGtm$: 272~\Ufb \cr 
 &   Jets + $\PHS+\PHS \to \mbox{Jets} + \PGg\PGg + X$: 3.7~\Ufb \cr 
\midrule
Particular & Hard jets, little $\MET$,  \cr
signatures & invariant masses of $\PQb \PAQb$, $\PGtp \PGtm$, \PGg \PGg
 peak at $\approx 82~\UGeV$ \cr
\bottomrule
\toprule
% \end{tabular}
% \end{center}
% \end{table}
% }

% \subsubsection{BP6: Light Singlino LSP and Singlet-like Pseudoscalar, good Relic Density}
% \begin{table}
% \caption{Main features, important masses, cross sections and branching ratios of BP6.}
% \label{tab:BP6}
% \begin{center}
% \begin{tabular}{|c|l|}
\multicolumn{2}{c}  {\bf BP6: Light Singlino LSP and Singlet-like Pseudoscalar, good Relic Density} & \\%[7mm]
\midrule
\multicolumn{2}{c}  {C. Han, D. Kim, S. Munir and M. Park }\cr
\multicolumn{2}{c} {from JHEP 1507 (2015) 002, arXiv:1504.05085 \cite{Han:2015zba} } \cr
\midrule
Main Features &  Good relic density, light singlino-like LSP, singlet-like
pseudoscalar, \cr
 & can be probed at the 14~\UTeV LHC in the di-muon decay channel \cr
\midrule
Spectrum & $M_{\PHSM} \approx 123.7~\UGeV$, $M_{\PHS} \approx 14.8~\UGeV$, $M_{\PAS}
 \approx 3.0~\UGeV$,\cr 
 & $M_{H} \approx 1504~\UGeV$, $M_{A} \approx 1504~\UGeV$, $M_{\PSGczDo}\approx 1.34~\UGeV$,\cr
 & $M_{\PSGczDt}\approx 131.7~\UGeV$,  $M_{\PSGczDT}\approx 166.8~\UGeV$, 
 $M_{\PSGcpmDo}\approx 147.2~\UGeV$\cr
\midrule
\multicolumn{2}{c}  {Production cross sections (at $14~\UTeV$) and branching fractions}\cr
\midrule
$\PSGcz_{2,3} + \PSGcpmDo$ & $\Pp\Pp \to \PSGcz_{2,3} + \PSGcpmDo  \to \PAS+  \PSGczDo +\PWpm + \PSGczDo$\cr 
production & \hspace*{2.5cm} $ \to \PGmp \PGmm + \PSGczDo + \Plpm+\PGn_l +\PSGczDo$: 3.16~\Ufb\cr 
 &   After cuts: 0.126 \Ufb, 38 events/300 \Ufb$^{-1}$,
 S/B $\approx 8$\cr 
\midrule
Particular & significance via $\PAS$ much larger than in standard trilepton channel   \cr
signatures &\cr
\bottomrule
\toprule
% \end{tabular}
% \end{center}
% \end{table}

% \subsubsection{BP7\_1,2: Natural NMSSM and Cascade Higgs-to-Higgs
%   Decays} 
% \begin{table}
% \caption{Main features, important masses, cross sections and branching ratios of BP7.}
% \label{tab:BP7}
% \begin{center}
% \begin{tabular}{|c|l|}
\multicolumn{2}{c}  {\bf BP7: Natural NMSSM and Cascade Higgs-to-Higgs   Decays} & \\%[7mm]
\midrule
\multicolumn{2}{c} {S.F. King, M. Muhlleitner, R. Nevzorov and K. Walz}\cr
\multicolumn{2}{c} {from Nucl. Phys. B870 (2013) 323,  arXiv:1211.5074 \cite{King:2012tr}}\cr
\multicolumn{2}{c} {and Phys. Rev. D90 (2014) 095014, arXiv:1408.1120 \cite{King:2014xwa}}\cr
\midrule
\multicolumn{2}{c}  {BP7\_1 \hspace*{\fill}}\cr
\midrule
Main Features & natural NMSSM: overall light Higgs spectrum testable at LHC13 \cr
\midrule
Spectrum & $M_{\PHSM} \approx 124.4~\UGeV$, $M_{\PHS} \approx 95.6~\UGeV$, $M_{\PAS} \approx  108~\UGeV$,\cr
 & $M_H \approx  299~\UGeV$, $M_A \approx 298~\UGeV$\cr 
\midrule
\multicolumn{2}{c}  {Production cross sections (at $13~\UTeV$) and branching fractions}\cr
\midrule
ggF($\PHS$): & 3.34~\Upb, $\PHS\to \PQb \PAQb$: 2.5~\Upb, $\PHS\to
\PGtp \PGtm$: 0.26~\Upb, $\PHS\to \PGg\PGg$: 13~\Ufb\cr 
\midrule
ggF($\PH$): & 4.63~\Upb, $\PH\to \PWp\PWm$: 54.5~\Ufb, $\PH\to
\PZ\PZ$: 24.2~\Ufb \cr 
\midrule
  ggF$(H)\to \PZ \PAS$ & $\to \PZ+\PQb \PAQb$: 614~\Ufb,
  $\to \PZ+\PGtp \PGtm$: 64.2~\Ufb, $\to \PZ + \PGg\PGg$: 0.48~\Ufb \cr
\midrule
ggF$(H)\to \PHS \PHS$ & $\to 4b$: 310~\Ufb, $\to \PQb \PAQb+\PGtpr\PGtpr$: 63.7~\Ufb,
  $\to 4\PGtpr$: 3.27~\Ufb, $\to \PQb \PAQb+\PGg\PGg$: 3.21~\Ufb\cr
\midrule
ggF$(H)\to \PHSM \PHS$ & $\to 4b$: 187~\Ufb, $\to \PQb \PAQb+\PGtpr\PGtpr$: 39.4~\Ufb,
  $\to 4\PGtpr$: 2.08~\Ufb, $\to \PQb \PAQb+\PGg\PGg$: 1.63~\Ufb\cr
\midrule
ggF$(H)\to \PSGc\PSGc$ & $\to\PSGczDo \PSGczDo$: 1662 \Ufb, $\to\PSGczDo \PSGczDt$: 336 \Ufb,
$\to\PSGczDt \PSGczDt$: 575 \Ufb, $\to\PSGcpDo \PSGcmDo$: 195 \Ufb\cr
\midrule
ggF($\PAS$) & 2.41~\Upb, $\PAS\to \PQb \PAQb$: 2.1~\Upb, $\PHS\to
\PGtp \PGtm$: 0.22~\Upb, $\PHS\to \PGg\PGg$: 1.63~\Ufb\cr 
\midrule
ggF($\PA$) & 11.18~\Upb, $\PA\to \PQb \PAQb$: 57.5~\Ufb, $\PA\to \PGtp
\PGtm$: 7.43~\Ufb\cr 
\midrule
ggF$(A)\to \PHS \PAS$ & $\to 4b$: 878~\Ufb, $\to \PQb \PAQb+\PGtpr\PGtpr$: 182~\Ufb,
  $\to 4\PGtpr$: 9.44~\Ufb, $\to \PQb \PAQb+\PGg\PGg$: 5.23~\Ufb\cr
\midrule
ggF$(A)\to \PHSM \PAS$ & $\to 4b$: 703~\Ufb, $\to \PQb \PAQb+\PGtpr\PGtpr$: 149~\Ufb,
  $\to 4\PGtpr$: 7.93~\Ufb, $\to \PQb \PAQb+\PGg\PGg$: 3.04~\Ufb\cr
\midrule
ggF$(A)\to \PZ \PHS$ & $\to \PZ+\PQb \PAQb$: 392~\Ufb,
  $\to \PZ+\PGt \PGtp$: 40.3~\Ufb, $\to \PZ + \PGg\PGg$: 2.03~\Ufb \cr
\midrule
ggF$(A)\to \PSGc\PSGc$ & $\to\PSGczDo \PSGczDo$: 3.7\,\Upb, $\to\PSGczDo \PSGczDt$: 2.8 \Upb,
  $\to\PSGczDt \PSGczDt$: 1.0 \Upb, $\to\PSGcpDo \PSGcmDo$: 3.1 \Upb\cr
\midrule
Particular & Large Higgs-to-Higgs, Higgs-to-gauge+Higgs boson decay rates\cr
signatures &\cr
\midrule
\multicolumn{2}{c}  {BP7\_2 \hspace*{\fill}}\cr
\midrule
Main Features & cascade Higgs-to-Higgs boson decays, spectacular signatures \cr
\midrule
Spectrum & $M_{\PHSM} \approx 126.6~\UGeV$, $M_{\PHS} \approx 172~\UGeV$, $M_{\PAS}
 \approx 85.9~\UGeV$,\cr
 & $M_H \approx  316.8~\UGeV$, $M_A \approx 306.7~\UGeV$\cr 
\midrule
\multicolumn{2}{c}  {Production cross sections (at $13~\UTeV$) and branching fractions}\cr
\midrule
ggF($\PHS$) & 90~\Ufb, $\to \PQb \PAQb$: 6.15~\Ufb, $\to \PGtp \PGtm$:
0.69~\Ufb, $\to \PW\PW$: 61.5~\Ufb, $\to \PZ\PZ$: 1.7~\Ufb\cr
\midrule
ggF$(\PHS)\to \PAS \PAS$ % & 20.3~\Ufb \cr
  &$\to 4b$: 13.3~\Ufb, $\to \PQb \PAQb+\PGtpr\PGtpr$: 1.82~\Ufb,
  $\to \PQb \PAQb+\PGg\PGg$: 4.12~\Ufb, $\to 4\PGg$: 0.32~\Ufb \cr
\midrule
ggF($\PH$) & 3~\Upb, $\to \PQb \PAQb$: 165~\Ufb, $\to \PGtp\PGtm$: 21.4~\Ufb,
   $\to \PW\PW$: 91.6~\Ufb, $\to \PZ\PZ$: 41.1~\Ufb\cr
\midrule
ggF$(H) \to \PSGc\PSGc$ & $\to \PSGczDo \PSGczDo$: 391~\Ufb, $\to \PSGcpDo \PSGcmDo$: 337~\Ufb\cr
\midrule
ggF$(H) \to \PHSM \PHS$ &  $ \to \PQb \PAQb+4\PGg$: 2.41~\Ufb,  $ \to 4b+2\PGg$: 29.7~\Ufb,
  $\to  \PGtpr\PGtpr + 4\PGg$: 0.25~\Ufb, \cr
$\to  \PHSM+\PAS+\PAS$ &  $\to 4\PGtpr + \PGg\PGg$: 0.21~\Ufb, $\to 6\PGg$: 0.012~\Ufb,
   $ \to \PQb \PAQb+\PGtpr\PGtpr+\PGg\PGg$: 5.15~\Ufb  \cr
\midrule
ggF$(H) \to \PHSM \PHSM$ & $\to 4b$: 203.7~\Ufb, $\to \PQb
\PAQb+\PGg\PGg$:  2.14 \Ufb, 
 $\to \PGtpr\PGtpr+\PGg\PGg$: 0.23 \Ufb \cr
\midrule
ggF$(H) \to \PAS \PAS$ & $\to 4b$: 6.78~\Ufb, $\to \PQb
\PAQb+\PGg\PGg$:  2.10 \Ufb, 
 $\to 4\PGg$: 0.16 \Ufb \cr
\midrule
ggF$(\PAS)$ & 7.71~\Ufb, $\to \PQb \PAQb$: 6.25~\Ufb, $\to
\PGtp\PGtm$:  0.43 \Ufb, 
  $\to \PGg\PGg$: 0.97 \Ufb \cr
\midrule
ggF$(A)$ & 8.80 \Upb, $\to \PQb \PAQb$: 289.4~\Ufb, $\to \PGtp\PGtm$: 36.9 \Ufb\cr
\midrule
ggF$(A)\to \PSGc\PSGc$ & $\to \PSGczDo\PSGczDo$: 3.46 \Upb, $\to \PSGcpDo \PSGcmDo$: 997 \Ufb\cr
\midrule
ggF$(A)\to \PHS \PAS$ & $\to 6\PGg$: 0.68 \Ufb, $\to \PQb \PAQb +
4\PGg$: 13.1 \Ufb, 
  $\to 4b + \PGg\PGg$: 84.8\Ufb\cr
 $\to \PAS \PAS \PAS$ & $\to \PGtpr\PGtpr + 4\PGg$: 0.90 \Ufb, $\to \PQb \PAQb+\PGtpr\PGtpr
  +\PGg\PGg$: 11.6 \Ufb, $\to 4\PGtpr + \PGg\PGg$: 0.40 \Ufb\cr
\midrule
ggF$(A)\to \PHSM \PAS$ & $\to 4b$: 210 \Ufb, $\to \PQb \PAQb+\PGg\PGg$: 33.6 \Ufb,
  $\to \PGtpr\PGtpr + \PGg\PGg$: 3.51 \Ufb\cr
\midrule
ggF$(A)\to \PZ \PHS$ & \cr
$\to \PQb \PAQb+ \PAS+ \PAS$ & $\to \PQb \PAQb+4\PGg$: 0.97 \Ufb, $\to 4b + \PGg\PGg$:
  12.5 \Ufb, $\to \PQb \PAQb+\PGtpr\PGtpr+\PGg\PGg$: 0.85 \Ufb \cr 
\midrule
ggF$(A)\to \PZ \PHS$ & $\to \Pl\Pl/\PGtpr\PGtpr+4\PGg$: 0.21 \Ufb,\cr
$\to \Pl\Pl/\PGtpr\PGtpr+ \PAS+ \PAS$ & $\to \Pl\Pl/\PGtpr\PGtpr+\PQb \PAQb + \PGg\PGg$: 2.78 \Ufb,
   $\to \Pl\Pl/\PGtpr\PGtpr+\PGtpr\PGtpr+\PGg\PGg$: 0.19 \Ufb \cr 
\midrule
Particular & Cascade Higgs-to-Higgs boson decays lead to multi-photon \cr
signatures &and multi-fermion final states\cr
\bottomrule
\toprule
% \end{tabular}
% \end{center}
% \end{table}

% \subsubsection{BP8\_1,2: Light Higgs Spectrum, Higgs-to-Higgs Decays}
% \begin{table}
% \caption{Main features, important masses, cross sections and branching ratios of BP8.}
% \label{tab:BP8}
% \begin{center}
% \begin{tabular}{|c|l|}
\multicolumn{2}{c}  {\bf BP8: Light Higgs Spectrum, Higgs-to-Higgs Decays} & \\%[7mm]
\midrule
\multicolumn{2}{c}  {C. Beskidt, W. de Boer, D. Kazakov and S. Wayand }\cr
\multicolumn{2}{c} {from Phys. Lett. B759 (2016) 141-148, arXiv:1602.08707 \cite{Beskidt:2016egy}}\cr
\midrule
\multicolumn{2}{c}  {BP8\_1 \hspace*{\fill}}\cr
\midrule
Main Features &  Light Higgs spectrum with heavier Higgs bosons just above 
  $\PQt\PAQt$\cr
 &  threshold, so main decay into $\PQt\PAQt$ (absent in CMSSM) \cr
\midrule
Spectrum & $M_{\PHSM} \approx 125.2~\UGeV$, $M_{\PHS} \approx
100.0~\UGeV$, $M_{\PAS} \approx 300.0~\UGeV$,\cr 
 & $M_{H} \approx 450.0~\UGeV$, $M_{A} \approx 444.9~\UGeV$\cr
\midrule
\multicolumn{2}{c}  {Production cross sections (at $14~\UTeV$) and branching fractions}\cr
\midrule
ggF$(\PHS)$ & 0.42~\Upb, $\to \PQb \PAQb$: 0.38~\Upb, $\to
\PGtp\PGtm$: 0.040~\Upb\cr 
\midrule
ggF$(H)$ & 1.44~\Upb, $\to \PQt\PAQt$: 0.79~\Upb, $\to \PW\PW$:
2.20~\Ufb, $\to \PZ\PZ$: 1.04~\Ufb  \cr
\midrule
ggF$(H)\to \PHSM \PHS$ & 366 \Ufb\cr
\midrule
ggF$(H)\to \PAS \PZ$ & 18.7 \Ufb\cr
\midrule
ggF$(H)\to \PSGc\PSGc$ & $\to \PSGczDo\PSGczDo$: 117 \Ufb, 
  $\to \PSGczDo\PSGczDt$: 10.6 \Ufb, $\to \PSGczDo\PSGczDT$: 59.9 \Ufb,
  $\to \PSGcpDo \PSGcmDo$: 26.7 \Ufb \cr
\midrule
ggF$(\PAS)$ & 102~\Ufb, $\to \PQb \PAQb$: 14.6 \Ufb, $\to \PGtp\PGtm$: 1.86 \Ufb\cr
\midrule
ggF$(\PAS)\to \PHS \PZ$ & 85 \Ufb\cr
\midrule
ggF$(A)$ & 3.38~\Upb, $\to \PQt\PAQt$: 2.16~\Upb, $\to \PQb \PAQb$:
20.7~\Ufb,  
     $\to \PGtp\PGtm$: 2.72~\Ufb  \cr
\midrule
ggF$(A)\to \PHS \PZ$ & 436 \Ufb\cr
\midrule
ggF$(A)\to \PSGc\PSGc$ & $\to \PSGczDo\PSGczDo$: 407 \Ufb, 
  $\to \PSGcpDo \PSGcmDo$: 111 \Ufb \cr
\midrule
Particular &  $H$, $\PA$ produced simultaneously, decay mostly into $\PQt\PAQt$
   $\to$ large fraction \cr
signatures & of $\PQt\PAQt$ final states, $\to$ search for broad bump around 450 GeV in tail of\cr
 &  $\PQt\PAQt$ invariant mass
spectrum, $\PAS$ decays largely into $\PZ+\PHS$ \cr
 &  $\to$ events with two $\PZ$ bosons and $\PHS$ of
100 GeV with practically\cr
 &   SM decay modes\cr
\midrule
\multicolumn{2}{c}  {BP8\_2 \hspace*{\fill}}\cr
\midrule
Main Features & Light Higgs spectrum, can be tested at LHC14, \cr
 &  Higgs-to-Higgs boson decays \cr
\midrule
Spectrum & $M_{\PHSM} \approx 125.2~\UGeV$, $M_{\PHS} \approx 100.0~\UGeV$, $M_{\PAS}
 \approx 300~\UGeV$,\cr 
 & $M_{H} \approx 350~\UGeV$, $M_{A} \approx 342~\UGeV$\cr
\midrule
\multicolumn{2}{c}  {Production cross sections (at $14~\UTeV$) and branching fractions}\cr
\midrule
ggF$(\PHS)$ & 0.55~\Upb, $\to \PQb \PAQb$: 0.50~\Upb, $\to
\PGtp\PGtm$: 0.052~\Upb\cr 
\midrule
ggF$(H)$ & 2.77~\Upb, $\to \PQb \PAQb$: 97~\Ufb, $\to \PGtp\PGtm$:
12.7 \Ufb,\cr 
 & $\to \PW\PW$: 29.8~\Ufb, $\to \PZ\PZ$: 13.7~\Ufb  \cr
\midrule
ggF$(H)\to \PHSM \PHS$ & 1.88 \Upb\cr
\midrule
ggF$(H)\to \PHS \PHS$ & 169 \Ufb\cr
\midrule
ggF$(H)\to \PSGc\PSGc$ & $\to \PSGczDo\PSGczDo$: 205 \Ufb, 
  $\to \PSGcpDo \PSGcmDo$: 147.6 \Ufb \cr
\midrule
ggF$(\PAS)$ & 61~\Ufb\cr
\midrule
ggF$(\PAS)\to \PHS \PZ$ & 0.2 \Ufb\cr
\midrule
ggF$(\PAS)\to \PSGc\PSGc$ & $\to \PSGczDo\PSGczDo$: 60.8 \Ufb\cr
\midrule
ggF$(A)$ & 11.14~\Upb, $\to \PQb \PAQb$: 325~\Ufb, $\to \PGtp\PGtm$:
41.0 \Ufb,\cr 
\midrule
ggF$(A)\to \PHS \PZ$ & 5.50 \Upb\cr
\midrule
ggF$(A)\to \PSGc\PSGc$ & $\to \PSGczDo\PSGczDo$: 3.97 \Upb, 
$\to \PSGczDo\PSGczDt$: 40.1 \Ufb, 
  $\to \PSGcpDo \PSGcmDo$: 1.17 \Ufb \cr
\midrule
Particular &  $H$, $\PA$ produced simultaneously, $H$ decays mostly (68\%)
 into $\PHSM \PHS$, \cr
signatures & $\PA$ decays (49\%) into $\PHS +\PZ$\cr
 & remaining decay modes mostly
  into gauginos  \cr
\bottomrule
\toprule
% \end{tabular}
% \end{center}
% \end{table}

% \subsubsection{BP9\_1,2: Singlino-Like and Bino-Like LSP Scenarios}
% {\renewcommand{\arraystretch}{1.2}
% \begin{table}
% \caption{Main features, important masses, cross sections and branching ratios of BP9.}
% \label{tab:BP9}
% \begin{center}
% \begin{tabular}{|c|l|}
\multicolumn{2}{c}  {\bf BP9: Singlino-Like and Bino-Like LSP Scenario} & \\%[7mm]
\midrule
\multicolumn{2}{c}  {N. Christensen, T. Han, Z. Liu and S. Su}\cr
%\midrule
\multicolumn{2}{c}  {from JHEP 1308 (2013) 019, arXiv:1303.2113 \cite{Christensen:2013dra} and JHEP
  1408 (2014) 093, arXiv:1406.1181 \cite{Han:2014nba}}\cr
\midrule
\multicolumn{2}{c}  {BP9\_1 \hspace*{\fill}}\cr
\midrule
Main Features & $\approx 30~\UGeV$ singlino-like LSP (good DM candidate), 
\cr
 &  two singlet-like Higgs states below 100 GeV decay mainly into $\PQb \PAQb$, \cr
 &   $\PHSM$ can decay into $\PHS \PHS$ with $\gsim 10\%$ BR\cr
\midrule
Spectrum & $M_{\PHSM} \approx 126~\UGeV$, $M_{\PHS} \approx 19.1~\UGeV$, $M_{\PAS}
 \approx 73.2~\UGeV$,\cr 
 & $M_{\PSGczDo}\approx 36.7~\UGeV$, $M_{H} \approx 2340~\UGeV$, $M_{A} \approx 2340~\UGeV$\cr
\midrule
\multicolumn{2}{c}  {Production cross sections and branching fractions}\cr
\midrule
$\PHSM$ & $BR(\PHSM\to \PHS \PHS)\approx 13\%$,
   $BR(\PHSM\to \PSGczDo\PSGczDo)\approx 1\%$ \cr
\midrule
$\PHS$ & $BR(\PHS\to \PQb \PAQb)\approx 89\%$,
   $BR(\PHS\to \PGtp\PGtm)\approx 7.7\%$     \cr
\midrule
$\PAS$ & $BR(\PAS\to \PQb \PAQb)\approx 90\%$,
   $BR(\PAS\to \PGtp\PGtm)\approx 9.4\%$     \cr
\midrule
\multicolumn{2}{c}  {BP9\_2 \hspace*{\fill}}\cr
\midrule
Main Features & $\approx 30~\UGeV$ bino-like LSP (good DM candidate), \cr
 &  one singlet-like Higgs state below 100 GeV, decays mainly into
 $\PQb \PAQb$. \cr 
 &   $\PHSM$ can decay into $\PSGczDo\PSGczDo$ with $\approx 10\%$ BR\cr
\midrule
Spectrum & $M_{\PHSM} \approx 125~\UGeV$, $M_{\PHS} \approx 430~\UGeV$, $M_{\PAS}
 \approx 65.7~\UGeV$,\cr 
 & $M_{\PSGczDo}\approx 32.3~\UGeV$, $M_{H} \approx 2480~\UGeV$, $M_{A} \approx 2480~\UGeV$\cr
\midrule
\multicolumn{2}{c}  {Production cross sections  (at $14~\UTeV$) and branching fractions}\cr
\midrule
$\PHSM$ &  $BR(\PHSM\to \PSGczDo\PSGczDo)\approx 10\%$ \cr
\midrule
$\PHS$ & ggF$(\PHS)\approx 0.90$ \Ufb, $BR(\PHS\to \PQt\PAQt)\approx 1.8\%$,\cr
 &   $BR(\PHS\to \PW\PW)\approx 5.7\%$, $BR(\PHS\to \PZ\PZ)\approx 2.7\%$\cr
\midrule
$\PHS\to \PAS\ \PAS$ & $BR(\PHS\to \PAS\ \PAS)\approx 85\%$ \cr
\midrule
$\PHS\to \PHSM\ \PHSM$ & $BR(\PHS\to \PHSM\ \PHSM)\approx 3.5\%$ \cr
\midrule
$\PAS$ & $BR(\PAS\to \PQb \PAQb)\approx 88\%$,
   $BR(\PAS\to \PGtp\PGtm)\approx 9.0\%$, $BR(\PAS\to \PSGczDo\PSGczDo)\approx 2.7\%$\cr
\bottomrule
% \end{tabular}
% \end{center}
% \end{table}
% }
\end{longtable}
\end{center}

\vspace{0.5cm}
\noindent
{\bf Acknowledgements}

The editors are grateful to the following people who have provided  input for the definition of the various benchmark points discussed in this chapter: A.~Nikitenko and L.~Roszkowski (BP2), D.~Kim and M.~Park (BP6), S.F.~King and W.~Walz (BP7), S.~Su (BP9).